anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2017-07-23T16:15:31.265+0000
createdBy:
  href: https://cad.onshape.com/api/users/591099a65f23220fead7e9a1
  id: 591099a65f23220fead7e9a1
  image: /images/placeholder-user.png
  name: Toby Smith
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/b5781c3da81985f29c8290ed/workspaces/59a21aeeb1249629e9dec1cc
  id: 59a21aeeb1249629e9dec1cc
  name: Main
description: null
documentLabels: null
hasPendingOwner: false
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/b5781c3da81985f29c8290ed
id: b5781c3da81985f29c8290ed
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2017-07-23T17:27:30.103+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/591099a65f23220fead7e9a1
  id: 591099a65f23220fead7e9a1
  image: /images/placeholder-user.png
  name: Toby Smith
  state: 1
name: mini laptop
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/591099a65f23220fead7e9a1
  id: 591099a65f23220fead7e9a1
  image: /images/placeholder-user.png
  isEnterpriseOwnedResource: false
  name: Toby Smith
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- COPY
- EXPORT
- LINK
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/b5781c3da81985f29c8290ed/w/59a21aeeb1249629e9dec1cc?t=1500830986149
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/b5781c3da81985f29c8290ed/w/59a21aeeb1249629e9dec1cc/s/300x170?t=1500830986149
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/b5781c3da81985f29c8290ed/w/59a21aeeb1249629e9dec1cc/s/70x40?t=1500830986149
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/b5781c3da81985f29c8290ed/w/59a21aeeb1249629e9dec1cc/s/300x300?t=1500830986149
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/b5781c3da81985f29c8290ed/w/59a21aeeb1249629e9dec1cc/s/600x340?t=1500830986149
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
